body {
  font-family: 'Kanit', sans-serif;
}
body,
html {
  overflow-x: hidden ;
}
.header_img {
  margin: 0;
  padding: 0;
}
.header {
  background-color: #000;
  color: #fff;
  padding: 30px 50px;
  text-align: center;
  font-family: 'Barlow', sans-serif;
}
.header h1 {
  margin: 0;
  font-size: 32px;
}
.header h2 {
  margin: 0;
  font-size: 25px;
  font-weight: 400;
  font-family: 'Barlow Condensed', sans-serif;
  padding: 10px 0 0 0;
  letter-spacing: 2px;
}
.header h2 span {
  font-weight: 600;
  letter-spacing: 1px;
}
a {
  text-decoration: none;
  color: #000;
}
.w2g_social_icons {
  padding: 0;
  margin: 0;
  margin-top: 20px;
  margin-bottom: 50px;
}
.w2g_social_icons li {
  border-bottom: 1px solid #D3D3D3;
  margin-bottom: 0px;
  padding: 10px 0 10px 0;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: -ms-flex !important;
  display: flex !important;
  -webkit-justify-content: space-around;
  -ms-justify-content: space-around;
  justify-content: space-around;
}
.w2g_social_icons li:last-child {
  border-bottom: none;
}
.w2g_social_icons li a {
  display: block;
  height: 55px;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: -ms-flex !important;
  display: flex !important;
  -webkit-align-items: flex-start;
  -ms-align-items: flex-start;
  align-items: flex-start;
  -webkit-flex-direction: column !important;
  -ms-flex-direction: column !important;
  flex-direction: column !important;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  width: 450px;
}
.w2g_social_icons li a:hover {
  color: #0000CD;
}
.w2g_social_icons li div {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 26px;
  letter-spacing: 2px;
}
.w2g_social_icons li div:first-child {
  font-family: 'Kanit', sans-serif;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 0px;
}
.w2g_social_icons li.web a {
  background: url("img/social_media_icons.svg") no-repeat 0 5px;
  background-size: 50px;
  padding-left: 70px;
}
.w2g_social_icons li.newsletter a {
  background: url("img/social_media_icons.svg") no-repeat 0 -75px;
  background-size: 50px;
  padding-left: 70px;
}
.w2g_social_icons li.facebook a {
  background: url("img/social_media_icons.svg") no-repeat 0 -150px;
  background-size: 50px;
  padding-left: 70px;
}
.w2g_social_icons li.instagram a {
  background: url("img/social_media_icons.svg") no-repeat 0 -225px;
  background-size: 50px;
  padding-left: 70px;
}
.w2g_social_icons li.tiktok a {
  background: url("img/social_media_icons.svg") no-repeat 0 -305px;
  background-size: 50px;
  padding-left: 70px;
}
.w2g_social_icons li.twitter a {
  background: url("img/social_media_icons.svg") no-repeat 0 -380px;
  background-size: 50px;
  padding-left: 70px;
}
.w2g_social_icons li.pinterest a {
  background: url("img/social_media_icons.svg") no-repeat 0 -455px;
  background-size: 50px;
  padding-left: 70px;
}
.w2g_social_icons li.youtube a {
  background: url("img/social_media_icons.svg") no-repeat 0 -535px;
  background-size: 50px;
  padding-left: 70px;
}
.w2g_social_icons li.vimeo a {
  background: url("img/social_media_icons.svg") no-repeat 0 -610px;
  background-size: 50px;
  padding-left: 70px;
}
.desktop_img {
  display: none;
}
.mobile_img {
  display: block;
}
@media only screen and (min-width: 550px) {
  .desktop_img {
    display: block;
  }
  .mobile_img {
    display: none;
  }
  .header h2 {
    font-size: 28px;
    font-weight: 400;
    font-family: 'Barlow Condensed', sans-serif;
    padding: 10px 0 0 0;
    letter-spacing: 2px;
  }
  .w2g_social_icons li a div {
    font-size: 19px;
  }
  .w2g_social_icons li a div:first-child {
    font-size: 22px;
  }
}
